glab(1)

NAME
glab-release-list - List releases in a repository.

SYNOPSIS
glab release list [flags]

DESCRIPTION
List releases in a repository.

OPTIONS
-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-release(1)